> ## Documentation Index
> Fetch the complete documentation index at: https://docs.scrapebadger.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get store product categories

> Get store product categories.

Get store product categories.

**Credits:** 5 per successful request. Failed requests and empty result sets are not charged.

## Authentication

<ParamField header="X-API-Key" type="string" required>Your ScrapeBadger API key.</ParamField>

## Parameters

<ParamField path="store_id" type="string" required>
  Store id.
</ParamField>

<ParamField query="country" type="string" default="US">
  Country.
</ParamField>

## Response

```json theme={null}
{
  "store_id": "301635",
  "categories": [
    {
      "groupId": 40000009285401,
      "image": "https://img.alicdn.com/imgextra/i4/O1CN013Bz3gY22RdVKVqUY6_!!6000000007117-2-tps-316-316.png",
      "name": "UGREEN x Honkai: Star Rail Series",
      "region": "GLOBAL",
      "type": "manual"
    }
  ]
}
```

## Example

```bash theme={null}
curl --get 'https://scrapebadger.com/v1/aliexpress/stores/301635/categories' \
  --header 'X-API-Key: YOUR_API_KEY'
```

[Browse all AliExpress endpoints](/aliexpress/overview).


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.